> ## Documentation Index
> Fetch the complete documentation index at: https://docs.salesfinity.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Get started with Salesfinity API

<Note>
  If you need help with anything, feel free to email us at [hello@salesfinity.co](mailto:hello@salesfinity.co) or visit help center at [https://support.salesfinity.ai/](https://support.salesfinity.ai/)
</Note>

## Welcome

To get your API key, please go to: [Settings](https://preview.salesfinity.co/dashboard/settings) and head over to Connections & API and generate a new API key.

<Card title="Generate API Key" href="https://preview.salesfinity.co/dashboard/settings">
  Open Salesfinity Settings Page.
</Card>

## Authentication

All API endpoints are authenticated using API keys. Example curl request

```json theme={null}
curl --location 'https://client-api.salesfinity.co/v1/contact-lists/csv?page=1' \
--header 'x-api-key: my_api_key'
```
